<input th:value="${id}" type="hidden" id="deletePenerbitId">
<h5>Are you sure you want to delete this? </h5>

<table class="table table-borderless table-sm">
    <tr>
        <th>Nama Penerbit</th>
        <td id="namaPenerbitDel">namaPenerbit</td>
    </tr>

</table>
<button id="deletePenerbitBtnCancel" class="btn btn-outline-dark">Cancel</button>
<button id="deletePenerbitBtnDelete" class="btn btn-danger">Delete</button>

<script src="../penerbit/deletepenerbit.js"></script>